## ruby-zeitwerk 2.1.6

=== debian/changelog ===
ruby-zeitwerk (2.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #929258)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Mon, 20 May 2019 09:53:39 +0900
