## ruby-zeitwerk 2.2.2

=== debian/changelog ===
ruby-zeitwerk (2.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.2
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Sruthi Chandran <srud@debian.org>  Wed, 05 Feb 2020 11:29:51 +0100

ruby-zeitwerk (2.1.9-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Jongmin Kim ]
  * New upstream version 2.1.9
  * d/control: Bump the policy std-ver to 4.4.0 (no changes needed)
  * debian: Bump the debhelper version to 12

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Wed, 04 Sep 2019 21:25:17 +0900
