=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-minitest,
                ruby-minitest-focus,
                ruby-minitest-reporters
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zeitwerk.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zeitwerk
 Homepage: https://github.com/fxn/zeitwerk
