## ruby-zeitwerk 2.4.2

=== debian/changelog ===
ruby-zeitwerk (2.4.2-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-zeitwerk: Add :any qualifier for ruby
    dependency.

  [ Pirate Praveen ]
  * Use gem-install layout (bundler needs this layout for --local option)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jan 2022 18:22:01 +0530

ruby-zeitwerk (2.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the
    source package

  [ Utkarsh Gupta ]
  * New upstream version 2.4.2
  * Bump dh-compat and Standards-Version
  * Add myself as an uploader instead

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 30 Nov 2020 00:22:05 +0530
