## ruby-zeitwerk 2.6.1

=== debian/changelog ===
ruby-zeitwerk (2.6.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.6.1 (Closes: #1019680)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Oct 2022 21:59:15 +0530
