=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-minitest,
                ruby-minitest-focus,
                ruby-minitest-reporters
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zeitwerk.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zeitwerk
 Homepage: https://github.com/fxn/zeitwerk
