## ruby-zeitwerk 2.6.8

=== debian/changelog ===
ruby-zeitwerk (2.6.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.6.2.
  * d/p/0002-Do-not-b-d-on-mintest-proveit-and-warning.patch: avoid dependency
    on minitest-proveit and warning to run tests.
  * d/control: runtime depend on ${ruby:Depends} instead of ruby-interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 27 Jun 2023 19:53:18 -0300
