=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-minitest,
                ruby-minitest-focus,
                ruby-minitest-reporters
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zeitwerk.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zeitwerk
 Homepage: https://github.com/fxn/zeitwerk
@@ -20,7 +20,7 @@
 Package: ruby-zeitwerk
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends}
 Description: Efficient and thread-safe constant autoloader
  Zeitwerk implements constant autoloading with Ruby semantics. Each gem
