## ruby-zeitwerk 2.7.3

=== debian/changelog ===
ruby-zeitwerk (2.7.3-2) unstable; urgency=medium

  * Team upload.
  * Add minitest-6.patch for compatibility with minitest 6.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 17:32:46 -0600

ruby-zeitwerk (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Mark as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 17 Nov 2025 13:24:36 -0600
