=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
                rake,
                ruby-minitest,
                ruby-minitest-focus,
+               ruby-minitest-mock,
                ruby-minitest-reporters
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zeitwerk.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zeitwerk
 Homepage: https://github.com/fxn/zeitwerk
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-zeitwerk
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: foreign
 Depends: ${ruby:Depends},
          ${misc:Depends}
 Description: Efficient and thread-safe constant autoloader
