## ruby-zeitwerk 2.7.5

=== debian/changelog ===
ruby-zeitwerk (2.7.5-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop minitest-6.patch, it isn't needed.
  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 26 Feb 2026 09:37:00 -0600
