=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-zeitwerk
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -15,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zeitwerk
 Homepage: https://github.com/fxn/zeitwerk
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-zeitwerk
 Architecture: all
