=== debian/watch ===
Version: 5
Template: GitHub
Owner: fxn
Project: zeitwerk
